div#de-DE .ddmx #swmenu-3-section {
  left: 238px !important;
}

div#de-DE .ddmx #swmenu-4-section {
  left: 370px !important;
}

div#de-DE .ddmx #swmenu-5-section {
  left: 532px !important;
}

div#de-DE .hero-book-text1 {
  width: 260px;
  margin-top: 35px;
  margin-left: 485px;
}

div#de-DE .hero-book-text2 {
  width: 260px;
  margin-left: 485px;
}

div#de-DE #hero-quote-text1 {
  margin-left: 380px; 
  margin-right: 15px;
}

div#de-DE #hero-quote-text2, div#de-DE #hero-quote-button-container {
  margin-left: 380px; 
}

div#de-DE #hero-support-text1 {
  margin-top: 40px;
}

div#de-DE .hero-pipeline-text1, div#de-DE .hero-pipeline-text2, div#de-DE .hero-pipeline-learn-button-container {
  margin-left: 465px;
  margin-right: 10px;
}

div#de-DE .hero-pipeline-support-button-container {
  margin-left: 620px;
}

div#de-DE .hero-wss-text1 {
  margin-left: 402px;
  font-size: 25px;
}

div#de-DE .hero-wss-text2 {
  margin-left: 402px;
  margin-top: 20px;
}


div#de-DE .hero-wss-support-button-container {
  margin-left: 402px;
}

div#de-DE .hero-wss-learn-button-container {
  margin-left: 585px;
  margin-top: -31px;
}

div#de-DE #store-text2-1, div#de-DE #store-text2-2 {
  font-size: 67px;
}

div#de-DE #store-text3 {
  padding-top: 40px;
}

div#de-DE #newhero-quote-text1 {
  font-size: 25px;
}

div#de-DE #newhero-button-container {
  min-width: 192px;
}

div#de-DE #chapters-buttons {
  bottom: 21px;
}

div#de-DE .right-btn {
  padding: 2px 13px;
}

div#de-DE .show_cart .red-btn {
  padding: 3px 3px;
}
